<!DOCTYPE html>
<html>
<head>
<meta name="description" content="08 - Jugando con el DOM">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>JS Bin</title>
</head>
<body>
  
<p>Mi nombre es Ismael. Hace unos años,
encontrándome sin apenas dinero, se me ocurrió
embarcarme y ver mundo. Pero no como
pasajero, sino como tripulante, como simple
marinero de proa. Esto al principio resulta un
poco desagradable, ya que hay que andar saltando de un lado a otro, y lo marean a uno con
órdenes y tareas desagradables, pero con el
  tiempo se acostumbra uno.</p>
 <p>Y por supuesto, porque se empeñan en
pagarme mi trabajo, mientras que un pasajero se
ha de pagar el suyo. Aún hay más: me gusta el
aire puro y el ejercicio saludable. Digamos que
el marinero de proa recibe más cantidad de aire
puro que los oficiales, que van a popa y reciben
   el aire ya de segunda mano. </p>
<p>Por último diré que había decidido
embarcarme en un ballenero, ya que las ballenas
me atraían irresistiblemente. Cierto que resulta
una caza peligrosa, pero tiene sus
compensaciones: los mares en los que esos
cetáceos se mueven, la maravillosa espera, el
  grito foral cuando se encuentra una... </p>
  <p>El caso es que metí un par de camisas en
mi viejo bolso y salí dispuesto a llegar al Cabo
de Hornos o al Pacífico. Abandoné la antigua
ciudad de Manhattan y llegué a New Bedford.
Era un sábado de diciembre y quedé muy
defraudado cuando me enteré de que había
zarpado ya el barquito para Nantucket y que no
había manera de llegar a ésta antes del lunes
siguiente. Y yo estaba dispuesto a no
embarcarme sino en un barco de Nantucket,
desde donde se hicieron a la mar los primeros
    cazadores de ballenas, es decir, los pieles rojas. </p>
      </body>
      <script src="script2.js" type="application/javascript"></script>
</html>